@font-face {
    font-family: 'Ezer Standard Book';
    src: url('EzerStandard-Book.eot');
    src: url('EzerStandard-Book.eot?#iefix') format('embedded-opentype'),
        url('EzerStandard-Book.woff2') format('woff2'),
        url('EzerStandard-Book.woff') format('woff'),
        url('EzerStandard-Book.ttf') format('truetype'),
        url('EzerStandard-Book.svg#EzerStandard-Book') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ezer Standard';
    src: url('EzerStandard-Light.eot');
    src: url('EzerStandard-Light.eot?#iefix') format('embedded-opentype'),
        url('EzerStandard-Light.woff2') format('woff2'),
        url('EzerStandard-Light.woff') format('woff'),
        url('EzerStandard-Light.ttf') format('truetype'),
        url('EzerStandard-Light.svg#EzerStandard-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ezer Standard';
    src: url('EzerStandard-Regular.eot');
    src: url('EzerStandard-Regular.eot?#iefix') format('embedded-opentype'),
        url('EzerStandard-Regular.woff2') format('woff2'),
        url('EzerStandard-Regular.woff') format('woff'),
        url('EzerStandard-Regular.ttf') format('truetype'),
        url('EzerStandard-Regular.svg#EzerStandard-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ezer Standard';
    src: url('EzerStandard-SemiBold.eot');
    src: url('EzerStandard-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('EzerStandard-SemiBold.woff2') format('woff2'),
        url('EzerStandard-SemiBold.woff') format('woff'),
        url('EzerStandard-SemiBold.ttf') format('truetype'),
        url('EzerStandard-SemiBold.svg#EzerStandard-SemiBold') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Gestura Text';
    src: url('GesturaText-BlackItalic.eot');
    src: url('GesturaText-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('GesturaText-BlackItalic.woff2') format('woff2'),
        url('GesturaText-BlackItalic.woff') format('woff'),
        url('GesturaText-BlackItalic.ttf') format('truetype'),
        url('GesturaText-BlackItalic.svg#GesturaText-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gestura Text TRIAL';
    src: url('GesturaTextTRIAL-BoldItalic.eot');
    src: url('GesturaTextTRIAL-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('GesturaTextTRIAL-BoldItalic.woff2') format('woff2'),
        url('GesturaTextTRIAL-BoldItalic.woff') format('woff'),
        url('GesturaTextTRIAL-BoldItalic.ttf') format('truetype'),
        url('GesturaTextTRIAL-BoldItalic.svg#GesturaTextTRIAL-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

